<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ti/domains/grt.antp" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">可能值</Title>
	</Header>
	<ListValue ID="alpha"><Value>字母数字</Value>
		<Paragraph class="Default">允许使用文本和数字。</Paragraph>
	</ListValue>
	<ListValue ID="dependent"><Value>解答及后续问题</Value>
		<Paragraph class="Default">允许使用文本和数字；每个解答的后面可能紧跟着另外一个问题。</Paragraph>
	</ListValue>
	<ListValue ID="number"><Value>数字</Value>
		<Paragraph class="Default">只允许使用数字。</Paragraph>
	</ListValue>
</OptionList>
